Skip site navigation (1) Skip section navigation (2)

Pgadmin II works with postgre 7.4.7?

From: "Andrei Bintintan" <klodoma(at)ar-sd(dot)net>
To: <pgsql-admin(at)postgresql(dot)org>
Subject: Pgadmin II works with postgre 7.4.7?
Date: 2005-03-15 10:50:17
Message-ID: 004701c5294c$c856c430$0b00a8c0@forge (view raw or flat)
Thread:
Lists: pgsql-admin
Hi, 

I made an update from 7.4.2 to 7.4.7 and pgadmin II does not connect anymore. The error message is: "The database does not exist on the server or user authentication failed.". The settings are good, I can connect with pgadmin III without no problem.

Do you know also any other postgres admin/access programs like pgadmin? For me pgadmin II has some better things than pgadmin III. 

I run the db on a suse linux system (9.1) 

Best regards, 
Andy.

Responses

pgsql-admin by date

Next:From: Wes WilliamsDate: 2005-03-15 12:54:52
Subject: Re: Pgadmin II works with postgre 7.4.7?
Previous:From: Marcin GiedzDate: 2005-03-15 08:59:39
Subject: Re: Performance problem...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group